<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
	<data>
		<runPg>GC1000201</runPg>
		<graphType></graphType>
		<graphForm>segment</graphForm>
		<xmlFileName>grafSokuhoData.xml</xmlFileName>
		<setColor>#000000</setColor>
	</data>
</resdata>
